[[slackware:changelog:current]]

Slackware-current ChangeLog

Thu May 16 04:55:49 UTC 2019

Sat May 11 00:24:01 UTC 2019

  • x/libglvnd-1.1.1-i586-1.txz
    This is the GL Vendor-Neutral Dispatch library, which allows multiple
    drivers from different vendors to coexist on the same machine. When
    libglvnd is present, the NVIDIA driver will not overwrite any system
    files. Note that this is known to work when installing the NVIDIA driver
    using the .run installer. Other methods may require adjustment.
    This library is now a dependency of Mesa.
    Thanks to Heinz Wiesinger.

Tue May 7 00:11:33 UTC 2019

Sat May 4 18:44:36 UTC 2019

  • d/gcc-gdc-9.1.0-i586-2.txz
    This package contains the newly added D language support. The other GCC
    packages were rebuilt without any functional changes.

Sat May 4 01:29:20 UTC 2019

Wed May 1 19:49:49 UTC 2019

Mon Apr 29 20:58:59 UTC 2019

  • xap/easytag-2.4.3-i586-2.txz
    Upgraded (again) to easytag-2.4.3.
    Reverted the upstream commit that was corrupting ogg and opus files.
    In a new configuration, don't add freedb.musicbrainz.org as an automatic
    CDDB server. Musicbrainz shut down this service permanently on March 18
    and easytag breaks/hangs if it attempts to contact it. If your account
    has already run easytag previously, you should go to Edit → Preferences →
    CDDB and blank out the hostname field containing “freedb.musicbrainz.org”.

Thu Nov 29 05:53:27 UTC 2018

Wed Nov 28 07:25:32 UTC 2018

Mon Nov 26 22:58:11 UTC 2018

Thu Nov 22 05:56:56 UTC 2018

Wed Nov 14 20:07:37 UTC 2018

Wed Nov 14 00:00:07 UTC 2018

Mon Nov 12 02:29:48 UTC 2018

Fri Nov 9 21:46:09 UTC 2018

Fri Nov 9 02:42:22 UTC 2018

Tue Oct 23 20:07:15 UTC 2018

Tue Oct 23 05:11:47 UTC 2018

Fri Oct 12 19:24:43 UTC 2018

  • n/gpgme-1.12.0-i586-1.txz
    Please note that kdepimlibs ships with an earlier (and incompatible) version
    of gpgme and both packages install headers into /usr/include/gpgme++/. In
    order to recompile any packages depending on kdepimlibs, that package will
    need to be reinstalled. Originally gpgme was developed by the KDE project
    but later ended up under the gnupg umbrella. I'm not finding any clean way
    to work around this conflict, but I believe it will go away once we switch
    over to Plasma 5.

Wed Oct 10 23:09:36 UTC 2018

Mon Sep 24 21:37:09 UTC 2018

  • slackware/changelog/current.txt
  • Last modified: 4 years ago
  • by Giuseppe Di Terlizzi